@charset "utf-8";
* {
  box-sizing: border-box;
  line-height: 1.6em;
}

body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  color: #7d7d7d;
  font-size: 15px;
  font-family: "メイリオ", Meiryo, YuGothic, "Yu Gothic", Arial, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -moz-font-smoothing: grayscale;
  -webkit-font-smoothing: grayscale;
}

header>*, main>*, footer>* {
  width: 100%;
  max-width: 1080px;
  margin: auto;
}

#FA_BEACON {
  position: absolute;
  bottom: 0;
  left: 0;
}

br {
  line-height: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  letter-spacing: 0.01em;
  line-height: 1.4em;
}

ol, ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  display: inline-block;
  color: #e12025;
}

img {
  max-width: 100%;
  max-height: 100%;
  user-select: none;
}

label {
  user-select: none;
  cursor: pointer;
}

textarea {
  margin-bottom: 40px;
  font-family: inherit;
}

svg {
  width: auto;
  height: auto;
}

use {
  fill: currentColor;
}
video {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}
/* ▼余白系(t=top b=bottom r=right l=left) */
/* margin */
.margin_200_tb {
	margin-bottom: 200px;
	margin-top: 200px;
}
.margin_200_t {
	margin-top: 200px;
}
.margin_200_b {
	margin-bottom: 200px;
}
.margin_150_tb {
	margin-bottom: 150px;
	margin-top: 150px;
}
.margin_150_t {
	margin-top: 150px;
}
.margin_150_b {
	margin-bottom: 150px;
}
.margin_100_tb {
	margin-bottom: 100px;
	margin-top: 100px;
}
.margin_100_t {
	margin-top: 100px;
}
.margin_100_b {
	margin-bottom: 100px;
}
.margin_75_tb {
	margin-top: 75px;
	margin-bottom: 75px;
}
.margin_75_t {
	margin-top: 75px;
}
.margin_75_b {
	margin-bottom: 75px;
}
.margin_50_tb {
	margin-top: 50px;
	margin-bottom: 50px;
}
.margin_50_t {
	margin-top: 50px;
}
.margin_50_b {
	margin-bottom: 50px;
}
.margin_40_tb {
	margin-top: 40px;
	margin-bottom: 40px;
}
.margin_40_t {
	margin-top: 40px;
}
.margin_40_b {
	margin-bottom: 40px;
}
.margin_30_tb {
	margin-top: 30px;
	margin-bottom: 30px;
}
.margin_30_t {
	margin-top: 30px;
}
.margin_30_b {
	margin-bottom: 30px;
}
.margin_15_tb {
	margin-top: 15px;
	margin-bottom: 15px;
}
.margin_15_t {
	margin-top: 15px;
}
.margin_15_b {
	margin-bottom: 15px;
}
.margin_10_tb {
	margin-top: 10px;
	margin-bottom: 10px;
}
.margin_10_t {
	margin-top: 10px;
}
.margin_10_b {
	margin-bottom: 10px;
}
.margin_5_t {
	margin-top: 5px;
}
.margin_5_b {
	margin-bottom: 5px;
}
.margin_5_tb {
	margin-bottom: 5px;
	margin-top: 5px;
}
.margin_5_r {
	margin-right: 5px;
}
.margin_5_l {
	margin-left: 5px;
}
/* ▲余白系 */

#MODAL_WINDOW {
	z-index:10;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: none;
	max-height: none;
	background-color: rgba(37, 37, 37, 0.39);
}
#MODAL_WINDOW_WRAPPER {
	z-index: 10;
	position: relative;
	width: 100%;
  max-width: 98vw;
	max-height: 98vh;
	margin: calc(50vh) auto auto;
	transform: translateY(-50%);
}
#MODAL_WINDOW_WRAPPER:before {
	display: block;
	padding-top: 56.3%;
	content: "";
}
#MODAL_CLOSE {
	z-index: 11;
  position: absolute;
	top: -200px;
	right: 0;
	left: 0;
  width: 48px;
	height: 48px;
	border-radius: 60px;
  margin: auto;
	background: url(../img/icon_close.svg) rgba(37, 37, 37, 0.6) no-repeat center;
	background-size: 48%;
	animation: feedIn .5s 3s alternate forwards;
}
@keyframes feedIn {
	0% {
		top: -200px;
	}
	100% {
		top: 24px;
	}
}

#GNAVI {
  z-index: 5;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  height: 64px;
  max-width: none;
  background-color: rgba(0, 0, 0, .5);
}

header nav {
  max-width: 1080px;
  height: 100%;
  margin: auto;
}

#EYECATCH, #GNAVI {
  border-bottom: 2px solid #bf0000;
}

#SP_GNAVI, label[for="SP_GNAVI"] {
  display: none;
}

table, tr, th, td {
  border: none;
  border-collapse: collapse;
}

nav, nav li>ul {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

nav li>ul {
  justify-content: center;
}

form {
  max-width: 900px;
}

nav h1 {
  display: inline-block;
  height: 100%;
  padding-top: 4px;
  font-size: 15px;
  font-weight: normal;
  white-space: nowrap;
}

h1 a {
  display: inline-block;
  height: 100%;
  color: #ffffff;
  font-style: italic;
  letter-spacing: .05em;
  text-decoration: none;
}

nav h1 img {
  display: inline-block;
  width: 150px;
  height: 100%;
  padding: 0 7px;
  vertical-align: middle;
  transform: translateY(-4px);
}

nav li {
  display: inline-block;
  margin-left: 24px;
  font-size: 14px;
}

nav li:first-of-type {
  margin-left: 0;
}

nav li a {
  position: relative;
  text-decoration: none;
  color: #a7a7a7;
}

header nav li a {
  color: #ffffff;
}

header nav li a:before {
  display: block;
  z-index: 6;
  position: absolute;
  bottom: -0.4em;
  right: 0;
  left: 0;
  width: 0%;
  height: 1px;
  margin: auto;
  background-color: #dddddd;
  content: "";
  transition-duration: 0.2s;
}

.text_hidden {
  display: none !important;
}

.title_center {
  text-align: center !important;
}
.text_right {
  text-align: right;
}

#LOGO_FERRAY {
  width: 100px;
  height: 25px;
  margin-top: 14px;
}

.company_data {
  width: 60%;
  min-width: 300px;
  border: 1px solid #AAA9A9;
  padding: 30px;
  margin: 50px auto;
}

.company_data>div {
  text-align: center;
  font-weight: bold;
}

.company_data table * {
  padding: 16px 0 14px 1em;
  font-size: 14px;
}

.button_gray {
  margin-top: 64px;
  text-align: center;
}

.button_gray a, .button_gray_a {
  display: inline-block;
  border-radius: 3px;
  font-size: 14px;
  padding: 8px 16px 6px;
  border: 1px solid #e12025;
  color: #e12025;
  margin: 24px;
  text-decoration: none;
  font-size: inherit;
  transition-duration: .3s;
  text-align: center;
}

.button_gray a:hover, .button_gray_a:hover {
  background-color: #e12025;
  color: #ffffff;
  transition-duration: .3s;
}

.attention_for_form {
  padding: 24px 0 22px;
  border-top: 1px solid #9e9e9e;
  border-bottom: 1px solid #9e9e9e;
  margin: 64px auto;
  text-align: center;
}
.attention_for_form p {
  margin-bottom: 8px;
}

.elastic_br {
  display: inline-block;
}

#LOGO_FERRAY_CORPORATION {
  width: 280px;
  max-width: calc(100% - 16px);
  height: 25px;
  margin-top: 14px;
}

header h1 {
  max-width: calc(100% - 50px);
}

header nav li a:hover:before {
  width: 100%;
}

.mail_contact {
  width: 1.3rem;
  margin-right: 8px;
}

.mail_contact a {
  display: block;
  width: 100%;
  height: 100%;
}

.mail_contact svg {
  width: 1.4em;
  height: 1.4em;
  vertical-align: middle;
}

header .mail_contact use {
  fill: #ffffff;
}

.badge {
  position: relative;
}

.badge:after {
  display: block;
  position: absolute;
  top: -15px;
  left: -10px;
  font-size: 12px;
  color: #bf0000;
  text-shadow: 0px 0px 4px #ffffff;
}

.new:after {
  content: "new";
}

#EYECATCH {
  position: relative;
  width: 100%;
  height: 100vh;
  max-width: none;
  background: url(../img/16x9.jpg) #ffffff no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  animation: slide 1s 1s alternate forwards;
}

#EYECATCH:before {
  display: block;
  position: absolute;
  top: 0;
  right: 5%;
  content: "";
  transform: skewX(-20deg);
  transform-origin: top right 0;
  animation: slash 1s alternate forwards;
}

@keyframes slide {
  0% {
    height: 100vh;
  }
  99.9%, to {
    height: 479px;
  }
}

@keyframes slash {
  0% {
    width: 1px;
    height: 0;
    border-right: 1px solid #bf0000;
  }
  50% {
    width: 1px;
    height: 100%;
    border-right: 1px solid #bf0000;
  }
  99.9%, to {
    width: 1px;
    height: 100%;
    border-right: 470px solid #bf0000;
  }
}

#EYECATCH #SLOGAN {
  position: absolute;
  top: 0;
  right: 5%;
  bottom: 0;
  width: 520px;
  height: 6em;
  padding-right: 145px;
  margin: auto;
  color: #ffffff;
  line-height: 1.2em;
  font-size: 18px;
  letter-spacing: .05em;
  text-shadow: 1px 0px 2px #424242;
}

#EYECATCH #SLOGAN em {
  display: block;
  margin-top: .5em;
  font-size: 24px;
  line-height: 1.4em;
  letter-spacing: .1em;
  font-weight: normal;
}

#EYECATCH #SLOGAN span {
  display: block;
  margin-top: 1em;
  text-align: right;
  font-size: 16px;
  font-weight: normal;
}

#EYECATCH #SLOGAN span:before {
  display: inline-block;
  width: 50px;
  height: 1px;
  margin-right: 1em;
  background-color: #ffffff;
  vertical-align: middle;
  content: "";
}

.line_design {
  margin-bottom: 0;
  color: #252525;
  font-size: 26px;
  font-weight: normal;
  letter-spacing: 0.05em;
  text-align: left;
}

.line_design:before {
  display: inline-block;
  width: 2px;
  height: 1em;
  background-color: #bf0000;
  vertical-align: middle;
  margin-top: -0.2em;
  margin-right: 0.4em;
  content: "";
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ news _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

#NEWS_CONTAINER {
  margin-top: 40px;
}

#NEWS_CONTAINER .accordion {
  position: relative;
}

#NEWS_CONTAINER input:checked+.accordion {
  overflow-y: auto;
  padding-right: 15px;
  max-height: 480px;
}

#NEWS_CONTAINER article {
  margin-bottom: 0;
}

#NEWS_CONTAINER .news:nth-of-type(n+4) {
  display: none;
}

#NEWS_CONTAINER .news {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
  padding: 24px 16px;
}

#NEWS_CONTAINER input:checked+.accordion .news {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

#NEWS_CONTAINER .news:not(:first-of-type):before {
  display: block;
  position: absolute;
  top: -0.5px;
  right: 0;
  left: 0;
  height: 1px;
  border-top: 1px solid #cecece;
  content: "";
}

#NEWS_CONTAINER .infomation {
  margin-bottom: 0;
}

.posting_datetime {
  width: 140px;
  font-size: 18px;
}

.posting_datetime span {
  display: inline-block;
  margin-top: 16px;
  border-radius: 3px;
  padding: 5px 10px 3px;
  color: #ffffff;
  font-size: 14px;
}

.posting_datetime span.media {
  background-color: #e24b9a;
}

.posting_datetime span.infomation {
  background-color: #ffbc00;
}

.posting_datetime span.update {
  background-color: #03ce2f;
}

.posting_datetime svg {
  width: 1.2em;
  height: 1.2em;
  margin-top: -.16em;
  margin-right: .3em;
  vertical-align: middle;
}

#NEWS_CONTAINER .photo_container {
  order: 2;
  width: 180px;
}

.paragraph {
  order: 1;
  width: calc(100% - 140px);
}

.photo_container+.paragraph {
  width: calc(100% - (140px + 180px));
  padding-right: 8px;
}

.paragraph h3 {
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: normal;
}

label[for="AC_NEWS"] {
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 6px;
  text-align: center;
  margin: 0 auto 120px;
}

label[for="AC_NEWS"]:before {
  display: block;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  margin: auto;
  width: 0px;
  height: 0px;
  border: 20px solid transparent;
  border-top-color: #959595;
  content: "";
}

#NEWS_CONTAINER input:checked+.accordion+label[for="AC_NEWS"] {
  font-size: 0px;
  border-top-color: unset;
  border-bottom-color: #959595;
}

#NEWS_CONTAINER input:checked+.accordion+label[for="AC_NEWS"]:before {
  border-top-color: transparent;
  border-bottom-color: #959595;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ main _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

article {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  justify-content: center;
  align-items: center;
  margin-bottom: 160px;
}

/*
#INDEX article {
  opacity: 0;
}
*/

/*
article[data-contents="viewed"] {
  animation: feedIn 1s ease-out alternate forwards;
}

@keyframes feedIn {
  0% {
    margin-top: 200px;
    opacity: 0;
  }
  99.9%, to {
    margin-top: 0%;
    opacity: 1;
  }
}
*/

.wide {
  max-width: none;
}

.wide>* {
  width: 100%;
  text-align: center;
}

article:not(.wide) .section_container {
  order: 1;
  width: 50%;
  padding-right: 80px;
}

article:not(.wide):nth-of-type(odd) .section_container {
  order: 2;
  padding-right: 0px;
  padding-left: 80px;
}

article:not(.wide):nth-of-type(even) .photo_container {
  order: 2;
}

.wide .section_container {
  width: calc(100% - 160px);
  max-width: 860px;
  margin: auto;
}

.photo_container {
  position: relative;
  width: 50%;
}

#INDEX article[data-contents="viewed"] .photo_container:before {
  z-index: 1;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background-color: #e9e9e9;
  border-right: 0 solid #dddddd;
  border-left: 0 solid #f6f6f6;
  /* animation: coverImage 1s linear alternate forwards; */
}

/*
#INDEX article .photo_container img {
  opacity: 0;
}
*/

#INDEX article[data-contents="viewed"] .photo_container img {
  opacity: 1;
  transition-delay: .5s;
}

@keyframes coverImage {
  0% {
    left: 0;
    right: 100%;
  }
  25% {
    left: 0;
    right: 50%;
    border-right: 175px solid #dddddd;
    border-left: 50px solid #f6f6f6;
  }
  50% {
    left: 0;
    right: 0%;
    border-right: 200px solid #dddddd;
    border-left: 100px solid #f6f6f6;
  }
  75% {
    left: 50%;
    right: 0%;
    border-right: 25px solid #dddddd;
    border-left: 75px solid #f6f6f6;
  }
  99.9%, to {
    right: 0;
    left: 100%;
  }
}

.wide .photo_container {
  width: 100%;
  max-height: 400px;
  overflow: hidden;
}

.photo_container:after {
  display: block;
  padding-top: 66%;
  content: "";
}

.wide .photo_container:after {
  padding-top: 38%;
}

.photo_container img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

.wide .photo_container img {
  width: 100%;
  max-width: 100%;
  max-height: none;
}

h2 {
  width: 100%;
  margin-bottom: 96px;
  font-size: 54px;
  font-weight: 500;
  text-align: center;
}

h2 span {
  display: block;
  color: #9e9e9e;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.2em;
}

h2 svg {
  display: block;
  height: 30px;
  margin: auto auto 4px;
}

.wide section {
  margin-bottom: 48px;
}

h3 {
  color: #252525;
  font-size: 32px;
  font-weight: normal;
}

section p {
  padding: 16px 0;
}

table {
  width: 100%;
}

table tr {
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}

th, td {
  padding: 32px 0 28px 0;
}

table th {
  min-width: 30%;
  border-bottom: 1px solid #cacaca;
  padding-left: .5em;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  letter-spacing: .05em;
  white-space: nowrap;
}

table td {
  width: 70%;
  padding-left: 40px;
}

table td span:not(:first-of-type):before {
  display: inline-block;
  font-size: 1em;
  content: "・";
}

#INQUIRY {
  padding-top: 120px;
}
#INFOMATION {
  text-align: center;
  border: 1px solid #e12025;
  padding: 24px 40px;
  margin-bottom: 100px;
  max-width: 680px;
}
#INFOMATION h3 {
  color: #e12025;
}
#INFOMATION p {
  padding-bottom: 0;
}

form {
  width: 100%;
  margin-top: 32px;
}

.required {
  display: inline-block;
  min-width: 74px;
  border: 1px solid #bf0000;
  padding: 8px 6px 6px;
  margin-right: 1em;
  color: #bf0000;
  font-size: 12px;
  text-align: center;
}

form .required {
  padding: 4px 16px 2px;
  margin-right: 12px;
  margin-bottom: 8px;
  font-size: 12px;
  font-weight: normal;
}

.gray {
  color: #d6d6d6;
  border-color: #d6d6d6;
}
form .gray {
  color: #7d7d7d;
  border-color: #7d7d7d;
}

.advertisement {
  margin-top: 16px;
  font-size: 1.2em;
}

form h2 {
  margin-bottom: 40px;
  text-align: center;
}

form h3 {
  margin: 24px 0 16px;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: .05em;
}

.icon_container {
  width: 30px;
}

.icon_container img {
  display: block;
  width: 30px;
  margin: auto;
  max-width: 100%;
}

input::placeholder, textarea::placeholder {
  color: #b6b6b6;
}

.profession {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}

.meeting, .profession {
  margin: 8px auto 40px;
}

label[for^="MT_"] {
  width: auto;
  margin-right: 40px;
}

.button_checkbox {
  display: inline-block;
  position: relative;
  border-radius: 3px;
  padding: 14px 12px 10px 60px;
  letter-spacing: .05em;
  font-size: 17px;
  transition-duration: .2s;
}

.button_checkbox:before {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 16px;
  width: 18px;
  height: 18px;
  border-radius: 3px;
  margin: auto;
  border: 2px solid #9b9b9b;
  content: "";
}

.button_checkbox:after {
  display: none;
  position: absolute;
  top: 10px;
  bottom: 0;
  left: 22px;
  width: 12px;
  height: 24px;
  content: "";
  transition-duration: .2s;
}
input[type="radio"]{
	display : none;
}
input:checked+.button_checkbox:after {
  display: block;
  position: absolute;
  top: 11px;
  bottom: 0;
  left: 22px;
  width: 8px;
  height: 22px;
  border-bottom: 3px solid #bf0000;
  border-right: 3px solid #bf0000;
  content: "";
  transform: rotate(35deg) scale(.8);
  transition-duration: .5s;
}

input[type="checkbox"], #ENTRY_SUBMIT, .dummy_mail {
  display: none;
}

/* ダミーメール用 */
.mail{
	display : none;
}

.private_information input:focus, .private_information textarea:focus {
  border: 1px solid #bf0000;
  transition-duration: .2s;
  outline: none;
}

.private_information>div {
  width: 100%;
  margin-bottom: 40px;
}

.private_information>div.short {
  font-size: 0;
}

.private_information>div.short p {
  font-size: 15px;
}

.private_information>div.short input {
  display: inline-block;
  width: calc(50% - 16px);
}

.private_information>div.short input:nth-of-type(even) {
  margin-left: 32px;
}

.private_information input {
  width: 100%;
  border: 1px solid #e5e5e5;
  padding: 8px 12px 6px;
}
.private_information select {
  border: 1px solid #e5e5e5;
  padding: 8px 12px 6px;
}
.private_information input.manual{
	width : auto;
}
.referral{
	margin-bottom : 20px;
}
.referral input{
	display : block;
	height : 0px;
}
.referral span input{
	display : inline-block;
	height : auto;
}
textarea {
  width: 100%;
  min-height: 8em;
  max-height: 15em;
  border: 1px solid #e5e5e5;
  padding: 8px 12px 6px;
  resize: vertical;
}

.submit_container {
  text-align: center;
}

label[for="ENTRY_SUBMIT"] {
  display: inline-block;
  border-radius: 3px;
  padding: 12px 48px;
  background-color: #4f4f4f;
  color: #ffffff;
  font-size: 17px;
}

.page_title {
  margin: 120px auto 80px;
  max-height: 1200px;
  font-size: 50px;
  text-align: left;
  line-height: 1.2em;
}

.page_title span {
  margin-bottom: .5em;
}

#MAP {
  width: 100%;
  max-width: none;
  margin-bottom: 64px;
}

#MAP:before {
  display: block;
  height: 400px;
  background-color: #e4e4e4;
  content: "";
}

.h3_attention {
  display: inline-block;
  margin-left: 1em;
  color:#AAA9A9;
  vertical-align: middle;
}
#SUBPAGE dl {
  width: 100%;
  margin-bottom: 32px;
  font-size: 0;
}

#SUBPAGE dt {
  display: inline-block;
  position: relative;
  font-size: 17px;
  font-weight: bold;
  width: 250px;
  padding: 20px 20px;
  margin: 0;
}

#SUBPAGE .internship_time dt {
  width: 400px;
}

#SUBPAGE .large {
  padding: 30px 20px;
}

#SUBPAGE dt:before {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 5.5px;
  margin: auto;
  width: 1px;
  background-color: #bf0000;
  content: "";
}

#SUBPAGE dt:first-of-type:before {
  height: 50%;
  top: auto;
}

#SUBPAGE dt:last-of-type:before {
  height: 50%;
  bottom: auto;
}

#SUBPAGE dt:after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border: 1px solid #bf0000;
  border-radius: 10px;
  background-color: #ffffff;
  content: "";
}

#SUBPAGE dd {
  display: inline-block;
  width: calc(100% - 250px);
  font-size: 1rem;
  margin: -.6em 0 0 0;
  vertical-align: middle;
}

#SUBPAGE .internship_time dd {
  width: calc(100% - 400px);
}

#SUBPAGE article.data {
  align-items: stretch;
}

.container {
  width: 50%;
}

.container h2 {
  margin-bottom: 32px;
}

.container h3 {
  font-size: 22px;
}

.container li {
  margin-bottom: 30px;
}

#EVENT_IMAGE {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1080px;
}

#EVENT_IMAGE div {
  width: 240px;
  margin: 40px 32px 20px;
}

#EVENT_IMAGE div p {
  padding: 0 .5em;
}

.photo_container.origin {
  max-height: 200px;
}

.photo_container.origin img {
  width: auto;
  bottom: auto;
}

.sns_link {
  display: inline-block;
  margin-top: 8px;
  margin-left: 24px;
}

.sns_link img {
  display: inline-block;
  height: 1.4em;
  margin-right: .5em;
  vertical-align: middle;
}

#CURRENT_BANNER {
  background-image: url(../img/employment_eyecatch_3.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  margin: 0 auto 80px;
}

#CURRENT_BANNER img {
  display: block;
  margin: auto;
  width: 100%;
  max-width: 100%;
}

.align_left {
  margin-top: 40px;
  width: 100%;
  text-align: left;
}

.shot_contents {
  margin-bottom: 100px;
}

#ATTENTION {
  margin-bottom: 14vh;
}

form label {
  color: #545454;
}

.search_word {
  font-weight: bold;
}

.search_word:not(:first-of-type) {
  margin-top: 16px;
}

.search_word svg {
  width: 1.2em;
  height: 1.2em;
  vertical-align: middle;
  margin-right: .5em;
}

.portal_container {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.portal_container img {
  display: block;
  max-height: 56px;
  margin: 0 16px 32px;
}

.search_word_container small {
  display: block;
  margin-top: 24px;
  text-align: right;
}

.multi.left {
  order: 4;
}

.multi {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 50%;
}

.multi_image {
  width: calc(50% - 8px);
  margin: 4px;
}

.multi_image span {
  display: block;
  margin-bottom: 24px;
  text-align: center;
}

.multi_image:after {
  position: absolute;
  padding-top: 83%;
  content: "";
}

.multi_image img {
  max-width: 100%;
  max-height: 100%;
  padding: 16px;
  border: 1px solid #eaeaea;
}

.privacy_policy {
  margin-left: 40px;
  margin-bottom: 24px;
}

.button_checkbox:before {
  top: 16px;
  bottom: auto;
}

.privacy_policy input:checked+.button_checkbox:after {
  top: 14px;
}

h4:first-of-type {
  margin-top: 16px;
}

.sign {
  color: #252525;
}

.recruit_banner {
  width: 60%;
  margin: 0 auto 24px;
  text-align: center;
}

.recruit_banner a {
  display: inline-block;
  height: 100%;
}

.recruit_banner img {
  display: block;
  margin: auto;
}

#FA_BEACON{
  display: none;
}
.button {
  display: inline-block;
  padding: 16px 32px 14px;
  border: 1px solid #252525;
}

#THANKS_TRIGGER:not(:empty) {
  margin-top: 16px;
  margin-bottom: 80px;
}

/* drone */
#EYECATCH_MOVIE + h2{
  margin-top: 80px;
}


#EYECATCH_MOVIE {
  position: relative;
  max-width: none;
  height: 700px;
  max-height: 57vw;
  overflow: hidden;
  background-size: contain;
}

#EYECATCH_MOVIE video {
	max-width: 100%;
	max-height: none;
	bottom:auto;
}
.movie_container {
  display: block;
}

.movie {
  position: relative;
}
.movie:before {
  display: block;
  z-index: 2;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 90px;
  height: 90px;
  background: url(../img/button_play.png) no-repeat center;
  content: "";
}
.wide .section_container + .movie {
  max-width: 860px;
  margin: auto;
}

.messgage {
  font-size: 1.2em;
  text-align: center;
  margin-bottom: 54px;
}

.infomation {
  margin: 0px 0 16px;
  font-size: 1.2em;
  text-align: center;
}
/* internship */
.attention {
  color: #e12025;
}
#IMPORTANT_INFOMATION{
  margin : 120px auto;
  margin-bottom : -50px;
}
#IMPORTANT_INFOMATION h4{
  font-weight: normal;
  font-size : 21px;
  margin-bottom : 10px;
  color: #e12025;
}
.recruit_infomation{
  margin : auto;
  max-width : 1080px;
  margin-top: -50px;
  margin-bottom: 80px;
}
.recruit_infomation h4{
  font-size : 18px;
  font-weight : normal;
  color: #e12025;
}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ footer _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

footer {
  background-color: #3f3f3f;
  padding: 88px 0 64px;
}

footer nav {
  margin-bottom: 14px;
  justify-content: baseline;
  justify-content: space-between;
}

footer nav li a {
  color: #a7a7a7;
  letter-spacing: 0.02em;
  transition-duration: 0.5s;
}

footer .mail_contact use, .home_link svg, .home_link use {
  fill: #a7a7a7;
}

footer nav li a:hover {
  color: #eeeeee;
}

.sns, .sns li {
  line-height: 1em;
}

.sns img {
  display: inline-block;
  height: 16px;
  transform: translateY(4px);
}

#COPYRIGHT {
  display: block;
  padding-top: 16px;
  color: #858585;
  border-top: 1px solid;
  font-size: 12px;
  text-align: right;
}

.home_link #LOGO_FERRAY {
  height: 16px;
  margin-top: 0;
  vertical-align: middle;
}


th.long_word br {
  display: none;
}
#GREETING{
  margin-top: 0px;
  margin-bottom : 80px;
  text-align: center;
}
#GREETING p{
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
#GREETING_TEXT{
  font-size : 21px;
  margin-bottom: 10px;
}
.button_gray_a.online_entry_link{
  margin: 0;
}
@media screen and (max-width:1100px) {
  main>article {
    padding: 0 8px;
  }
  header>*, main>*, footer>* {
    padding: 0 8px;
  }
}

@media screen and (max-width:968px) {
  h2 {
    margin-bottom: 48px;
    font-size: 34px;
  }
  h3 {
    margin-top: 8px;
    font-size: 24px;
  }
  article {
    margin-bottom: 80px;
  }
  header .mail_contact {
    display: none;
  }
  label[for="SP_GNAVI"] {
    display: block;
    position: relative;
    width: 40px;
    height: 100%;
  }
  label[for="SP_GNAVI"] span:before, label[for="SP_GNAVI"] span:after, label[for="SP_GNAVI"] span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    transition-duration: .5s;
  }
  label[for="SP_GNAVI"] span:before, label[for="SP_GNAVI"] span:after {
    display: block;
    content: "";
  }
  label[for="SP_GNAVI"] span:before {
    top: -16px;
  }
  label[for="SP_GNAVI"] span:after {
    top: 9px;
  }
  label[for="SP_GNAVI"]+input+ul {
    display: none;
    position: fixed;
    top: 64px;
    right: 0;
    height: 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .5);
    padding: 8px 16px;
    transition-duration: .5s;
  }
  label[for="SP_GNAVI"]+input:checked+ul {
    display: block;
    position: fixed;
    top: 64px;
    right: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
  }
  #GNAVI ul li {
    display: block;
    padding: 12px 0 10px;
    margin-left: 0;
    white-space: nowrap;
    text-align: center;
  }
  /*
  #EYECATCH {
    height: 280px;
  }
*/
  #EYECATCH {
    height: 400px;
    margin-bottom: 40px;
    background-attachment: unset;
    background-size: auto 150%;
    animation: none;
  }
  #EYECATCH:before {
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 205px;
    margin: auto;
    transform: skewY(-5deg);
    background-color: #bf0000;
    opacity: .65;
    animation: none;
    /*animation: slashSP 1s 1s alternate forwards;*/
  }
  /*
  @keyframes slashSP {
    0% {
      width: 1px;
      height: 0;
      border-top: 1px solid #bf0000;
    }
    50% {
      width: 100%;
      height: 1px;
      border-top: 1px solid #bf0000;
    }
    99.9%, to {
      width: 100%;
      height: 1px;
      border-top: 240px solid #bf0000;
    }
  }*/
  #EYECATCH #SLOGAN {
    right: 0;
    left: 0;
    width: 360px;
    height: 90px;
    padding-right: 8px;
    margin: auto;
  }
  #EYECATCH #SLOGAN em {
    font-size: 22px;
  }
  #EYECATCH #SLOGAN span {
    margin-top: .2em;
  }
  .posting_datetime, .photo_container, .photo_container+.paragraph, .paragraph {
    width: 100%;
  }
  .photo_container {
    max-height: 300px;
  }
  .posting_datetime span {
    margin-left: 1em;
    font-size: 12px;
  }
  .wide .section_container, article:not(.wide) .section_container, article:not(.wide):nth-of-type(odd) .section_container {
    order: 0;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
  .wide .section_container {
    word-break: normal;
  }
  .container {
    width: 100%;
    margin-top: 40px;
  }
  .page_title {
    font-size: 34px;
  }
  .private_information>div.short input:not(:first-of-type) {
    margin-top: 16px;
  }
  #INQUIRY {
    padding-top: 80px;
  }
  #EYECATCH_MOVIE {
    margin-top: 62px;
  }
}

@media screen and (max-width:768px) {
  .private_information div {
    margin-bottom: 24px;
  }
  .private_information>div.short input {
    width: 100%;
  }
  .required {
    display: block;
    width: 60px;
    padding: 4px 6px 0px;
    margin-bottom: 8px;
    text-align: center;
  }
  .advertisement {
    margin-top: 40px;
    text-align: center;
  }
  .container li {
    margin-bottom: 24px;
  }
  #SUBPAGE dt,
  #SUBPAGE dd,
  #SUBPAGE .internship_time dt,
  #SUBPAGE .internship_time dd {
    width: 100%;
  }
  #SUBPAGE dl {
    width: 90%;
    margin: auto;
  }
  #SUBPAGE dt {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  #SUBPAGE dd {
    position: relative;
    padding-left: 20px;
    padding-bottom: 16px;
  }
  #SUBPAGE dd:not(:last-of-type):before {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5.5px;
    margin: auto;
    width: 1px;
    background-color: #bf0000;
    content: "";
  }
  #EVENT_IMAGE {
    justify-content: center;
  }
  .multi {
    width: 100%;
  }
  .multi_image {
    width: 100%;
  }
  .search_word_container small {
    text-align: center;
  }
  .privacy_policy {
    margin-left: 0;
  }
  label[for^="MT_"] {
    margin-right: 0;
  }
  .private_information>div.short input:nth-of-type(even) {
    margin-left: 0;
  }
  #INFOMATION {
    max-width: calc(100% - 16px);
    padding: 16px 24px;
  }
	.private_information input.manual{
		width : 90%;
		margin : 5px auto;
	}
	.mb,
	.referral span {
		display : block;
	}
	.private_information .mb input.manual{
		width : 50%;
	}
	.referral span input{
		width : calc(100% - 100px);
	}
	.profession p{
		width : 100%;
	}
}

@media screen and (max-width: 425px) {
  body {
    font-size: 14px;
  }
  h2 {
    margin-bottom: 24px;
    font-size: 29px;
    letter-spacing: 0;
  }
  h2 br {
    display: none;
  }
  h3 {
    font-size: 20px;
  }
  #INDEX {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .attention_for_form br {
    display: none;
  }
  .line_design {
    font-size: 18px;
    margin-bottom: 8px;
	}
	#SUBPAGE dd {
		font-size: 14px;
	}
  #INDEX article {
    order: 1;
  }
  #NEWS_CONTAINER {
    order: 2;
    -ms-order: 2;
    -webkit-order: 2;
    margin-top: 20px;
  }
  #NEWS_CONTAINER+* {
    margin-top: 40px;
  }
  #NEWS_CONTAINER .news {
    padding: 8px 0;
  }
  .news .paragraph p, .news .photo_container {
    display: none;
  }
  #NEWS_CONTAINER input:checked+.accordion .news, #NEWS_CONTAINER input:checked+.accordion .news .paragraph p, #NEWS_CONTAINER input:checked+.accordion .news .photo_container {
    display: block;
  }
  .posting_datetime {
    font-size: 14px;
  }
  .posting_datetime span {
    padding: 2px 10px 0px;
    margin-top: 4px;
    background-color: unset !important;
  }
  .posting_datetime span.media {
    color: #e24b9a;
  }
  .posting_datetime span.infomation {
    color: #ffbc00;
  }
  .posting_datetime span.update {
    color: #03ce2f;
  }
  .paragraph h3 {
    margin: 4px auto 2px;
    font-size: 14px;
  }

  th.long_word br {
    display: inline;
  }
th.long_word {
  font-size: 16px;
}

  label[for="AC_NEWS"] {
    padding-top: 0;
    padding-right: 28px;
    margin-bottom: 64px;
    text-align: right;
  }
  label[for="AC_NEWS"]:before {
    top: 5px;
    left: auto;
    border-width: 10px;
  }
  .wide section {
    margin-bottom: 24px;
  }
  footer {
    padding-bottom: 16px;
  }
  #GREETING{
    margin-top: -40px;
    margin-bottom : 40px;
    text-align: center;
  }
}